name: 'Media Library'
type: module
description: 'Enhances the media list with additional features to more easily find and use existing media items.'
package: Core
version: VERSION
configure: media_library.settings
dependencies:
  - drupal:media
  - drupal:views
  - drupal:user
